#fw-section-rich-text-172729710457273 {
--color-primary: #e01a4f;
--color-primary-rgb: 224, 26, 79;
--color-background: #f7f7f9;
--color-background-rgb: 247, 247, 249;
--color-on-background: #e01a4f;
--color-on-background-rgb: 224, 26, 79;
--color-on-primary: #f9c22e;
--color-on-primary-rgb: 249, 194, 46;
--color-product-image-background: #e01a4f;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e01a4f;
--primary-btn-text: #f9c22e;
--primary-btn-border-color: #e01a4f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e01a4f;
--secondary-btn-border-color: #e01a4f;

}
#fw-section-image-with-text-1727297697 {
--color-primary: #e01a4f;
--color-primary-rgb: 224, 26, 79;
--color-background: #f7f7f9;
--color-background-rgb: 247, 247, 249;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #f9c22e;
--color-on-primary-rgb: 249, 194, 46;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e01a4f;
--primary-btn-text: #f9c22e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-1727778772 {
--color-primary: #e01a4f;
--color-primary-rgb: 224, 26, 79;
--color-background: #f7f7f9;
--color-background-rgb: 247, 247, 249;
--color-on-background: #e01a4f;
--color-on-background-rgb: 224, 26, 79;
--color-on-primary: #f9c22e;
--color-on-primary-rgb: 249, 194, 46;
--color-product-image-background: #e01a4f;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e01a4f;
--primary-btn-text: #f9c22e;
--primary-btn-border-color: #e01a4f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e01a4f;
--secondary-btn-border-color: #e01a4f;

}
#fw-section-rich-text-1728487371 {
--color-primary: #e01a4f;
--color-primary-rgb: 224, 26, 79;
--color-background: #e01a4f;
--color-background-rgb: 224, 26, 79;
--color-on-background: #f7f7f9;
--color-on-background-rgb: 247, 247, 249;
--color-on-primary: #f9c22e;
--color-on-primary-rgb: 249, 194, 46;
--color-product-image-background: #f7f7f9;
--color-background-brightness: 91;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e01a4f;
--primary-btn-text: #f9c22e;
--primary-btn-border-color: #f7f7f9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f7f7f9;
--secondary-btn-border-color: #f7f7f9;

}

#fw-section-rich-text-176055421860804 {
--color-primary: #f9c22e;
--color-primary-rgb: 249, 194, 46;
--color-background: #f7f7f9;
--color-background-rgb: 247, 247, 249;
--color-on-background: #e01a4f;
--color-on-background-rgb: 224, 26, 79;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #e01a4f;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9c22e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #e01a4f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e01a4f;
--secondary-btn-border-color: #e01a4f;

}
#fw-section-image-with-text-edb7c63f-65e3-4129-8643-269f484536a2 {
--color-primary: #835df3;
--color-primary-rgb: 131, 93, 243;
--color-background: #f7f7f9;
--color-background-rgb: 247, 247, 249;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #835df3;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-17a6eeed-7e98-4518-b619-aaad1e477a4f {
--color-primary: #b5edff;
--color-primary-rgb: 181, 237, 255;
--color-background: #f7f7f9;
--color-background-rgb: 247, 247, 249;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #0fa3ba;
--color-on-primary-rgb: 15, 163, 186;
--color-product-image-background: #000000;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b5edff;
--primary-btn-text: #0fa3ba;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-links-list-cdffb20a-4ee8-4f1e-9c9a-1d4b5c93d8d0 {
--color-primary: #f9c22e;
--color-primary-rgb: 249, 194, 46;
--color-background: #e01a4f;
--color-background-rgb: 224, 26, 79;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #e01a4f;
--color-on-primary-rgb: 224, 26, 79;
--color-product-image-background: #ffffff;
--color-background-brightness: 91;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9c22e;
--primary-btn-text: #e01a4f;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-donations-1725495587 {
--color-primary: #f7f7f9;
--color-primary-rgb: 247, 247, 249;
--color-background: #e01a4f;
--color-background-rgb: 224, 26, 79;
--color-on-background: #f9c22e;
--color-on-background-rgb: 249, 194, 46;
--color-on-primary: #e01a4f;
--color-on-primary-rgb: 224, 26, 79;
--color-product-image-background: #f9c22e;
--color-background-brightness: 91;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7f7f9;
--primary-btn-text: #e01a4f;
--primary-btn-border-color: #f9c22e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9c22e;
--secondary-btn-border-color: #f9c22e;

}



#fw-section-header {
--color-primary: #f9c22e;
--color-primary-rgb: 249, 194, 46;
--color-background: #f7f7f9;
--color-background-rgb: 247, 247, 249;
--color-on-background: #e01a4f;
--color-on-background-rgb: 224, 26, 79;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #e01a4f;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9c22e;
--primary-btn-text: #000000;
--primary-btn-border-color: #e01a4f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e01a4f;
--secondary-btn-border-color: #e01a4f;

}